{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This Journal is very molded and wet, though you can make out a few entries here and there, only one talks about something of interest.\n\n\"I have been spying on the Thieves of this blasted camp, though I still haven't figured out how to get in.  I noticed they are quite powerful, stealthy, and don't like intruders.  One poor adventurer got too close and was murderered fast!  Whomever is brave enough to get in this camp, I fear they won't.....\"\n\nYou see a few bloodstains on this page that leads you to believe the adventurer died while writing this last entry."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Adventurer's Journal"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 51
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "adventjournal"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "adventjournal"
  },
  "xModelPart1": {
    "type": "word",
    "value": 51
  }
}
